RelayAPI

List custom field definitions

GET
/v1/custom-fields
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

workspace_id?string

Filter by workspace ID

cursor?string

Pagination cursor

limit?integer

Number of items per page

Range1 <= value <= 100
Default20

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/custom-fields"
{  "data": [    {      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "name": "string",      "options": [        "string"      ],      "slug": "string",      "type": "text"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.